package kr.co.kihyun.text.hml;

public class HtmlUtil {

	public static String tagFilter(String s) {

		String temp = s;

		temp = temp.replaceAll("<>", "");
		temp = temp.replaceAll("<t>", "<td>");
		temp = temp.replaceAll("<<td>", "<td>");
		temp = temp.replaceAll("</>", "");
		temp = temp.replaceAll("</t>", "</td>");
		temp = temp.replaceAll("</td>>", "</td>");
		temp = temp.replaceAll("</td>", "</td><td>");
		temp = temp.replaceAll("<td><td", "<td");
		temp = temp.replaceAll("</td><td></tr>", "</td></tr>");
		temp = temp.replaceAll("<tbody>", "");
		temp = temp.replaceAll("</tbody>", "");

		return temp;

	}

}
